﻿<table id="SecondaryWhTable" class="table table-striped">
    <thead>
        <tr>
            <th>@PDM.WhCode</th>
            <th>@PDM.WhName</th>
            <th>&nbsp;</th>
        </tr>
    </thead>
    <tbody>
        @foreach (WarehouseView item in Model)
        {
            <tr>
                <td>@item.WhsCode</td>
                <td>@item.WhsName</td>
                <td>
                    <input type="checkbox" id="@("ckBoxWh" + item.WhsCode)" name="@("ckBoxWh" + item.WhsCode)" value="@item.WhsCode">
                </td>
            </tr>
        }
    </tbody>
</table>
